:root {
  font-family: Inter, system-ui, Avenir, Helvetica, Arial, sans-serif;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  width:100vw ;
  overflow-x: hidden;
  background-color: black;
  color:white;
}

::-webkit-scrollbar{
  width:0;
}